<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

		<!-- Mobile Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

   	<!-- Google Fonts -->
   	<link rel="preconnect" href="https://fonts.googleapis.com">
	 	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	 	<link href="https://fonts.googleapis.com/css2?family=Inter+Tight&display=swap" rel="stylesheet">

	 	<!-- External CSS -->
   	<link rel="stylesheet" href="./index.css">

   	<!-- Boostrap CSS 4.6 -->
   	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Capstone 1 Development</title>
</head>
<body class="background">

	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-sucess">
	  <a class="navbar-brand text-center" href="#landing">DJFB</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
	    <ul class="navbar-nav">
	      <li class="nav-item">
	        <a class="nav-link text-center" href="#landing">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-center" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-center" href="#tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-center" href="#contact">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- End of Navbar -->


	<!-- Profile/Landing Section -->
		<div class="container fluid min-vh-100">
				<div id="landing" class="row mb-4 p-4 text-light">
                <div class="col-12 col-md-6 order-2 order-md-2">
                    <h1 class="py-4">Dhonel John Borneo</h1>
										<h3	class="pb-3">Full-Stack Web Developer</h3>
                    <p class="text-justify">Dhonel John is a professional who possess the skills and knowledge to work on both the front-end and back-end aspects of web development. He has expertise in multiple programming languages, frameworks, and technologies, allowing them to handle both the client-side and server-side components of a web application.</p>
                </div>
                <div class="col-12 col-md-6 order-1 order-md-1 ">
                    <img id="reactImg" class="mt-5 mt-md-0 w-50 rounded-circle img-fluid mx-auto d-block" src="images/testimage.jpg"/>
                </div>
        </div>
    </div>
	<!-- End of Profile/Landing Section -->

  <!-- Projects Section -->


	    	<div id="projects" class="text-light min-vh-100 p-5">
						    		<hr>
										<h2 class="mb-3 justify-content-center text-center">My Projects</h2>
										<hr>
										<div class="p-md-5 d-lg-flex justify-content-center">
											<!-- eCommerce Card -->
											<div class="card background col-xl-4 mb-5 mb-xl-0 pStyle" >
												<div class="card-body">
													<img src="images/ecommerce.png" class="card-img-top pb-3">

													<h5 class="card-title">Ecommerce</h5>
													<h6 class="card-subtitle mb-2">Online Store</h6>

													<p class="card-text text-justify">Ecommerce, short for electronic commerce, refers to the buying and selling of goods and services over the internet. It involves online transactions, including online shopping, electronic payments, and online financial transactions. Ecommerce has revolutionized the way businesses operate, enabling them to reach a global audience and conduct transactions conveniently and efficiently.</p>

													<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
												</div>
											</div>
											<!-- End of eCommerce  Card -->
					                        
					         <!-- Travel Blog Card -->
											<div class="card background col-xl-4 mb-5 mb-xl-0 mx-xl-5 pStyle">
												<div class="card-body">
													<img src="images/travelb.png" class="card-img-top pb-3">

													<h5 class="card-title">Travel Blog</h5>
													<h6 class="card-subtitle mb-2">Stories of Adventure</h6>

													<p class="card-text text-justify">A travel blog is a type of blog or website that focuses on documenting and sharing travel experiences, tips, advice, and stories. Travel bloggers typically write about their adventures, destinations they have visited, accommodation options, local cuisine, transportation, activities, and other aspects related to travel.</p>

													<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
												</div>
											</div>
											<!-- End of Travel Blog Card -->
					                        
					            <!-- ID System Card -->
											<div class="card background col-xl-4 mb-5 mb-xl-0 pStyle">
												<div class="card-body">
													<img src="images/idsys.jpg" class="card-img-top pb-3">

													<h5 class="card-title">ID System</h5>
													<h6 class="card-subtitle mb-2">Official document</h6>

													<p class="card-text text-justify">An ID system, also known as an identification system, is a set of processes, technologies, and policies used to establish and authenticate the identity of individuals. It is designed to provide a unique identifier for each person and ensure their identification in various contexts, such as government services, financial transactions, healthcare systems, and access control to secure areas.</p>

													<p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
												</div>
											</div>
											<!-- End of ID System Card -->
										</div>
					</div>

    <!-- End of Projects Section -->


    <!-- Tools Section -->

		    <div id="tools" class="text-light min-vh-100 p-5">
		    	<hr>
		    	<h2 class="justify-content-center text-center">Tools</h2>
		    	<hr>
		    	<div class="row justify-content-center">
		                <!-- Front End -->
		                <div class="col-xl-4 mb-5 mb-xl-0">
		                	<h5 class="text-center">Front End</h5>
			                	<div class="d-md-flex justify-content-center ">
				                 <img width="150" src="images/logo-html5.png" />
				                 <img width="150" src="images/logo-css3.png" />
				              </div>
				              <div class="d-md-flex justify-content-center ">
				                 <img width="150" src="images/logo-bootstrap.png" />
				                 <img width="150" src="images/logo-javascript.png" />
				              </div>
		                </div>

		              <!-- End of Front End -->

		              <!-- MERN -->
		            		<div class="col-xl-4 mb-5 mb-xl-0">
		                	<h5 class="text-center">MERN</h5>
			                	<div class="d-md-flex justify-content-center ">
				                 <img width="150" src="images/logo-mongodb.png" />
				                 <img width="150" src="images/logo-expressjs.png" />
				              </div>
				              <div class="d-md-flex justify-content-center ">
				                 <img width="150" src="images/logo-react.png" />
				                 <img width="150" src="images/logo-nodejs.png" />
				              </div>
		                </div>
		              <!-- End of MERN-->

		              <!-- Other Tools -->
		              <div class="col-xl-4 mb-5 mb-xl-0">
		                	<h5 class="text-center">Other Tools</h5>
			                	<div class="d-md-flex justify-content-center ">
				                 <img width="150" src="images/logo-heroku.png" />
				                 <img width="150" src="images/logo-git.png" />
				              </div>
				              <div class="d-md-flex justify-content-center ">
				                 <img width="150" src="images/logo-postman.png" />
				                 <img width="150" src="images/logo-sublime-text-3.png" />
				              </div>
		                </div>
		                <!-- End of Other Tools -->
		       </div>
		    </div>  
    <!-- End of Tools Section -->



    <!-- Contact form Section -->
    <div id="contact" class="container min-vh-100">
    	<hr>
    	<h2 class="mb-3 justify-content-center text-center text-light">Contact</h2>
			<hr>
	
    		<div class="row w-100">
    				<div class="col-lg-6 my-4">
    						<div>
            			<h5 class="text-center text-light pb-5">Visit Us</h5>
            			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d125585.22372709139!2d123.77625413271971!3d10.378756863745503!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a999258dcd2dfd%3A0x4c34030cdbd33507!2sCebu%20City%2C%20Cebu!5e0!3m2!1sen!2sph!4v1689536921735!5m2!1sen!2sph"
      						class="w-100 gStyle" allowfullscreen="" loading="lazy"></iframe>
            		</div>
            		
        		</div>
						<div class="col-lg-6 my-4">
							<h5 class="text-center text-light">Message Us</h5>
								<form class="p-3 rounded">
									<div class="form-group">
									    <label for="name" class="text-light">Full Name</label>
									    <input type="text" class="form-control" id="name">
									</div>
									<div class="form-group">
									    <label for="email" class="text-light">Email</label>
									    <input type="email" class="form-control" id="email">
									</div>

									<div class="form-group">
										<label for="message" class="text-light">Message</label>
										<textarea class="form-control" id="message" rows="7"></textarea>
									</div>

									<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send</button>
								</form>
						</div>

    		</div>
    </div>
    <!-- End of Contact form Section -->

    <!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					<div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" id="exampleModalLabel">Thank you for reaching us</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					    </div>
					    <div class="modal-body">
					    	<p>
					        	Message successfully sent!.
					    	</p>
					    </div>
					    <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					    </div>
					    </div>
					</div>
				</div>
			<!-- End of Modal -->	
   

				
	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>



</body>
</html>